model.stonaphrospack.ashe.name=阿邪
model.stonaphrospack.ashe.desc=§8战场的红百合
maid_pack.stonaphrospack.desc.1=作者bilibili@猫耳结缘神
maid_pack.stonaphrospack.desc.2=大多数人物模型是我的OC，此外还有来自其他作品的人物的模型
maid_pack.stonaphrospack.name=喵精灵的模型包
model.stonaphrospack.killman.name=琦尔曼·布莱斯坦·X.
model.stonaphrospack.killman.desc=§8小吸血鬼
model.stonaphrospack.hutao.name=胡桃
model.stonaphrospack.hutao.desc=§8原神：胡桃
model.stonaphrospack.yilinmui.name=依霖暮零
model.stonaphrospack.yilinmui.desc=§8猫耳结缘神
model.stonaphrospack.horus.name=荷鲁斯·O.希拉孔波利斯
model.stonaphrospack.horus.desc=§8战神
model.stonaphrospack.neptun.name=奈普·T.艾尔斯
model.stonaphrospack.neptun.desc=§8囚笼中的海王星
model.stonaphrospack.betti.name=百缇·T.穆勒嘉比
model.stonaphrospack.betti.desc=§8轮回金刚石
model.stonaphrospack.whisarb.name=怀沙白·希里乌索
model.stonaphrospack.whisarb.desc=§8救世主
model.stonaphrospack.grimme.name=桂木
model.stonaphrospack.grimme.desc=§8落花随风飘零
model.stonaphrospack.furina.name=芙宁娜·德·枫丹
model.stonaphrospack.furina.desc=§8原神：芙宁娜
model.stonaphrospack.whisarb_princess.name=【公主】怀沙白
model.stonaphrospack.whisarb_princess.desc=§8公主
model.stonaphrospack.witch.name=“女巫”
model.stonaphrospack.witch.desc=§8“女巫”
model.stonaphrospack.beta.name=贝塔·珈弗罗斯
model.stonaphrospack.beta.desc=§8兵器公主
sound_pack.stonaphrospack.name=云希语音包
model.stonaphrospack.10ys_horus.name=【?】荷鲁斯
model.stonaphrospack.10ys_horus.desc=§8§m我有个朋友想看他裸足（
model.stonaphrospack.nero.name=尼禄
model.stonaphrospack.nero.desc=§8鬼泣5：尼禄
chair_pack.stonaphrospack.desc=模型包作者：bilibili@猫耳结缘神
chair_pack.stonaphrospack.name=喵精灵的装饰品模型包
model.stonaphrospack.northlongtail.name=北长尾山雀
model.stonaphrospack.northlongtail.desc=§8小灰灰大人（
model.stonaphrospack.calamitas.name=至尊灾厄
model.stonaphrospack.calamitas.desc=§8泰拉瑞亚灾厄模组：至尊灾厄
model.stonaphrospack.maid_calamitas.name=【女仆】至尊灾厄
model.stonaphrospack.maid_calamitas.desc=§8泰拉瑞亚灾厄模组：至尊灾厄
model.stonaphrospack.mariann.name=桂仁
model.stonaphrospack.mariann.desc=§8玛理亚安
model.stonaphrospack.yebell.name=耶百亚·玛卡伦
model.stonaphrospack.yebell.desc=§8羚羊铃响
model.stonaphrospack.abyss.name=【过去】阿比斯
model.stonaphrospack.abyss.desc=§8深渊的原点
model.stonaphrospack.abyss_now.name=阿比斯
model.stonaphrospack.abyss_now.desc=§8深渊的原点
model.stonaphrospack.moglyan.name=摩格列安
model.stonaphrospack.moglyan.desc=§8狼
model.stonaphrospack.mama_grimme.name=【将来】桂木
model.stonaphrospack.mama_grimme.desc=§8落花随风飘零
model.stonaphrospack.liy.name=小梨
model.stonaphrospack.liy.desc=§8黑色的魔女
model.stonaphrospack.big_liy.name=【过去】小梨
model.stonaphrospack.big_liy.desc=§8黑色的魔女
model.stonaphrospack.alpha.name=阿尔法·珈弗罗斯
model.stonaphrospack.alpha.desc=§8无尽机关
model.stonaphrospack.yandere_beta.name=【?】贝塔
model.stonaphrospack.yandere_beta.desc=§8兵器公主
model.stonaphrospack.fordears.name=弗第艾斯
model.stonaphrospack.fordears.desc=§8天堂管理者
model.stonaphrospack.semenia.name=赛美尼亚
model.stonaphrospack.semenia.desc=§8地狱守门人
model.stonaphrospack.before_fordears.name=【过去】弗第艾斯
model.stonaphrospack.before_fordears.desc=§8天堂管理者
sound_pack.stonaphrospack.desc=注意看，这个男人叫小明
model.stonaphrospack.molecca.name=摩烈加
model.stonaphrospack.molecca.desc=§8失语的流浪家
model.stonaphrospack.shensuihe.name=神穗和
model.stonaphrospack.shensuihe.desc=§8亡灵的引路人
model.stonaphrospack.swee.name=蜜糖
model.stonaphrospack.swee.desc=§8时空旅人
model.stonaphrospack.nocy.name=诺希
model.stonaphrospack.nocy.desc=§8承载虚空与无形的神明
model.stonaphrospack.kirisame_marisa.name=雾雨魔理沙
model.stonaphrospack.kirisame_marisa.desc=§8东方香霖堂：雾雨魔理沙
model.stonaphrospack.bush.name=灌木丛
model.stonaphrospack.bush.desc=§8灌木丛装饰品
model.stonaphrospack.flowers.name=蓝色花丛
model.stonaphrospack.flowers.desc=§8花丛装饰品
model.stonaphrospack.pink_flowers.name=粉色花丛
model.stonaphrospack.pink_flowers.desc=§8花丛装饰品
model.stonaphrospack.robin.name=知更鸟
model.stonaphrospack.robin.desc=§8啾啾啾
model.stonaphrospack.pandora.name=潘多拉
model.stonaphrospack.pandora.desc=§8秩序的信徒
model.stonaphrospack.cenby.name=浔白
model.stonaphrospack.cenby.desc=§8首脑
model.stonaphrospack.ronia.name=洛尼亚·I.
model.stonaphrospack.ronia.desc=§8巨人国的女王
model.stonaphrospack.loploss.name=玛洁丝汀·索勒·洛普洛丝
model.stonaphrospack.loploss.desc=§8炎阳与风铃的祭司
model.stonaphrospack.coraline.name=瑚铃路
model.stonaphrospack.coraline.desc=§8彩虹的阴影
model.stonaphrospack.whaleo.name=鲸明熄
model.stonaphrospack.whaleo.desc=§8亮光先生
model.stonaphrospack.sharkie.name=鲨稻禾
model.stonaphrospack.sharkie.desc=§8亮光小姐
model.stonaphrospack.rhyacornis_fuliginosus.name=红尾水鸲
model.stonaphrospack.rhyacornis_fuliginosus.desc=§8宏伟水渠
model.stonaphrospack.wudong.name=乌鸫
model.stonaphrospack.wudong.desc=§8乌鸫乌鸫鸫
model.stonaphrospack.torrie.name=桐雨·希里乌索
model.stonaphrospack.torrie.desc=§8首席执行官
model.stonaphrospack.akeya.name=阿克娅
model.stonaphrospack.akeya.desc=§8为美好的世界献上祝福！：阿克娅
model.stonaphrospack.posta.name=普斯塔·玛卡伦·凌赫
model.stonaphrospack.posta.desc=§8王座
model.stonaphrospack.revitas.name=槃无
model.stonaphrospack.revitas.desc=§8蛇
model.stonaphrospack.cutekillman.name=【记者】琦尔曼
model.stonaphrospack.cutekillman.desc=§8小吸血鬼
model.stonaphrospack.korin.name=森近霖之助
model.stonaphrospack.korin.desc=§8东方香霖堂：森近霖之助
model.stonaphrospack.rose.name=“玫”
model.stonaphrospack.rose.desc=§8“玫”
model.stonaphrospack.tidallo.name=汐
model.stonaphrospack.tidallo.desc=§8冥河的摆渡人
model.stonaphrospack.lappland.name=拉普兰德
model.stonaphrospack.lappland.desc=§8明日方舟：拉普兰德
model.stonaphrospack.necrass.name=死芒
model.stonaphrospack.necrass.desc=§8明日方舟：死芒
